.app-popup-component {
  kendo-dialog-titlebar {
    display: none;
  }

  .k-content {
    padding: 0;
    overflow: hidden;
  }

  .k-dialog {
    margin-left: 0;
    border-radius: 4px;
  }
}

.app-popup-container {
  &.body-padding {
    padding: 0 20px;
  }
  .app-popup-header {
    height: 54px;
    border-bottom: 1px solid #ABAAB0;
    padding: 0 20px;

    .title {
      margin: 0;
      font-family: Quicksand, sans-serif;
      font-weight: bold;
      font-size: 18px;
      text-transform: uppercase;
      color: #000000;
    }

    .close-btn {
      width: 40px;

      mat-icon {
        width: 40px;
        color: #00AEEF;
        font-size: 40px;
      }
    }
  }

  .app-popup-content {
    overflow: auto;
    //padding: 20px;
  }

  .app-popup-footer {
    height: 82px;
    min-height: 82px;
    border-top: 1px solid #ABAAB0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 20px;

    .action-btn {
      height: 42px;
    }
  }
}
